<?xml version="1.0" encoding="UTF-8"?>
<LABCConfig>
    <lightSensorRateMills>300</lightSensorRateMills>
    <BrighenDebounceTime>1000</BrighenDebounceTime>
    <DarkenDebounceTime>2000</DarkenDebounceTime>
    <BrightenDebounceTimeParaBig>0.0</BrightenDebounceTimeParaBig>
    <DarkenDebounceTimeParaBig>0.0</DarkenDebounceTimeParaBig>
    <BrightenDeltaLuxPara>0.0</BrightenDeltaLuxPara>
    <DarkenDeltaLuxPara>0.0</DarkenDeltaLuxPara>
    <StabilityConstant>5</StabilityConstant>
    <StabilityTime1>20</StabilityTime1>
    <StabilityTime2>10</StabilityTime2>
    <DimTime>0.5</DimTime>
    <BrighenDebounceTimeForSmallThr>4000</BrighenDebounceTimeForSmallThr>
    <DarkenDebounceTimeForSmallThr>20000</DarkenDebounceTimeForSmallThr>
    <RatioForBrightnenSmallThr>0.6</RatioForBrightnenSmallThr>
    <RatioForDarkenSmallThr>10.0</RatioForDarkenSmallThr>
    <LuxThNoResponseForSmallThr>2.1</LuxThNoResponseForSmallThr>
    <RebootAutoModeEnable>true</RebootAutoModeEnable>
    <DarkTimeDelayEnable>true</DarkTimeDelayEnable>
    <DarkTimeDelay>8000</DarkTimeDelay>
    <DarkTimeDelayLuxThreshold>20</DarkTimeDelayLuxThreshold>
    <PostMaxMinAvgFilterNoFilterNum>7</PostMaxMinAvgFilterNoFilterNum>
    <PostMaxMinAvgFilterNum>5</PostMaxMinAvgFilterNum>
    <PreWeightedMeanFilterNoFilterNum>7</PreWeightedMeanFilterNoFilterNum>
    <PreWeightedMeanFilterNum>3</PreWeightedMeanFilterNum>
    <PreWeightedMeanFilterMaxFuncLuxNum>3</PreWeightedMeanFilterMaxFuncLuxNum>
    <PreWeightedMeanFilterAlpha>0.5</PreWeightedMeanFilterAlpha>
    <PreWeightedMeanFilterLuxTh>20</PreWeightedMeanFilterLuxTh>
    <LongTimeFilterEnable>true</LongTimeFilterEnable>
    <LongTimeNoFilterNum>7</LongTimeNoFilterNum>
    <LongTimeFilterNum>5</LongTimeFilterNum>
    <LongTimeFilterLuxTh>300</LongTimeFilterLuxTh>
    <DarkTimeDelayBeta0>3000</DarkTimeDelayBeta0>
    <DarkTimeDelayBeta1>1.0</DarkTimeDelayBeta1>
    <DarkTimeDelayBeta2>0.333</DarkTimeDelayBeta2>
    <HomeModeEnable>true</HomeModeEnable>
    <HomeModeDayBeginTime>7</HomeModeDayBeginTime>
    <HomeModeDayEndTime>23</HomeModeDayEndTime>
    <HomeModeSwitchTime>0</HomeModeSwitchTime>
    <KeyguardModeEnable>true</KeyguardModeEnable>
    <KeyguardResponseBrightenTime>100</KeyguardResponseBrightenTime>
    <KeyguardResponseDarkenTime>-1</KeyguardResponseDarkenTime>
    <KeyguardAnimationBrightenTime>0.5</KeyguardAnimationBrightenTime>
    <KeyguardAnimationDarkenTime>-1</KeyguardAnimationDarkenTime>
    <KeyguardLuxThreshold>20</KeyguardLuxThreshold>
    <OutdoorLowerLuxThreshold>1000</OutdoorLowerLuxThreshold>
    <OutdoorAnimationBrightenTime>1.5</OutdoorAnimationBrightenTime>
    <OutdoorAnimationDarkenTime>-1</OutdoorAnimationDarkenTime>
    <OutdoorResponseBrightenRatio>0.7</OutdoorResponseBrightenRatio>
    <OutdoorResponseDarkenRatio>-1</OutdoorResponseDarkenRatio>
    <OutdoorResponseBrightenTime>650</OutdoorResponseBrightenTime>
    <OutdoorResponseDarkenTime>-1</OutdoorResponseDarkenTime>
    <OutdoorResponseCount>5</OutdoorResponseCount>
    <ProximityLuxThreshold>5</ProximityLuxThreshold>
    <ProximityResponseBrightenTime>15000</ProximityResponseBrightenTime>
    <InitDoubleSensorInterfere>8.0f</InitDoubleSensorInterfere>
    <InitNumLastBuffer>10</InitNumLastBuffer>
    <InitValidCloseTime>-1</InitValidCloseTime>
    <InitUpperLuxThreshold>20</InitUpperLuxThreshold>
    <InitSigmoidFuncSlope>0.75f</InitSigmoidFuncSlope>
    <InitSlowReponseUpperLuxThreshold>10</InitSlowReponseUpperLuxThreshold>
    <InitSlowReponseBrightTime>1000</InitSlowReponseBrightTime>
    <ManualAnimationBrightenTime>1.0</ManualAnimationBrightenTime>
    <ManualAnimationDarkenTime>4.0</ManualAnimationDarkenTime>
    <ManualPowerSavingBrighnessLineEnable>true</ManualPowerSavingBrighnessLineEnable>
    <ManualPowerSavingAnimationBrightenTime>10.0</ManualPowerSavingAnimationBrightenTime>
    <ManualPowerSavingAnimationDarkenTime>20.0</ManualPowerSavingAnimationDarkenTime>
    <ManualThermalModeAnimationBrightenTime>3.0</ManualThermalModeAnimationBrightenTime>
    <ManualThermalModeAnimationDarkenTime>4.0</ManualThermalModeAnimationDarkenTime>
    <MonitorEnable>true</MonitorEnable>
    <ManualPowerSavingBrighnessLineDisableForDemo>true</ManualPowerSavingBrighnessLineDisableForDemo>
    <AutoPowerSavingBrighnessLineDisableForDemo>true</AutoPowerSavingBrighnessLineDisableForDemo>
    <NightUpModeEnable>true</NightUpModeEnable>
    <NightUpModeSwitchTimeMillis>600000</NightUpModeSwitchTimeMillis>
    <NightUpModeBeginHourTime>0</NightUpModeBeginHourTime>
    <NightUpModeEndHourTime>7</NightUpModeEndHourTime>
    <NightUpModeLuxThreshold>1</NightUpModeLuxThreshold>
    <NightUpModePowOnDimTime>3</NightUpModePowOnDimTime>
    <DayModeAlgoEnable>true</DayModeAlgoEnable>
    <DayModeSwitchTime>5</DayModeSwitchTime>
    <DayModeBeginTime>7</DayModeBeginTime>
    <DayModeEndTime>23</DayModeEndTime>
    <DayModeModifyNumPoint>2</DayModeModifyNumPoint>
    <DayModeModifyMinBrightness>5</DayModeModifyMinBrightness>
    <DayModeDarkenMinLux>0</DayModeDarkenMinLux>
    <OffsetResetSwitchTime>30</OffsetResetSwitchTime>
    <OffsetResetSwitchTimeForDarkMode>6</OffsetResetSwitchTimeForDarkMode>
    <OffsetResetEnable>true</OffsetResetEnable>
    <OffsetResetShortSwitchTime>6</OffsetResetShortSwitchTime>
    <OffsetResetShortLuxDelta>20</OffsetResetShortLuxDelta>
    <OffsetBrightenDebounceTime>1000</OffsetBrightenDebounceTime>
    <OffsetDarkenDebounceTime>1000</OffsetDarkenDebounceTime>
    <OffsetValidAmbientLuxEnable>true</OffsetValidAmbientLuxEnable>
    <AutoModeInOutDoorLimitEnble>true</AutoModeInOutDoorLimitEnble>
    <OminLevelModeEnable>false</OminLevelModeEnable>
    <OminLevelOffsetCountEnable>false</OminLevelOffsetCountEnable>
    <OminLevelDayModeEnable>true</OminLevelDayModeEnable>
    <OminLevelCountValidLuxTh>5</OminLevelCountValidLuxTh>
    <OminLevelCountValidTimeTh>120</OminLevelCountValidTimeTh>
    <OminLevelCountResetLongTimeTh>20160</OminLevelCountResetLongTimeTh>
    <GameModeEnable>true</GameModeEnable>
    <GameModeBrightenAnimationTime>2.0</GameModeBrightenAnimationTime>
    <GameModeDarkentenAnimationTime>3.0</GameModeDarkentenAnimationTime>
    <GameModeDarkentenLongAnimationTime>5.0</GameModeDarkentenLongAnimationTime>
    <GameModeDarkentenLongTarget>236</GameModeDarkentenLongTarget>
    <GameModeDarkentenLongCurrent>0</GameModeDarkentenLongCurrent>
    <GameModeClearOffsetTime>1800000</GameModeClearOffsetTime>
    <GameModeBrightenDebounceTime>2000</GameModeBrightenDebounceTime>
    <GameModeDarkenDebounceTime>10000</GameModeDarkenDebounceTime>
    <SceneProcessing>
        <SceneMaxPoints>0</SceneMaxPoints>
        <SceneGapPoints>29</SceneGapPoints>
        <SceneMinPoints>29</SceneMinPoints>
        <SceneAmbientLuxMaxWeight>0.5</SceneAmbientLuxMaxWeight>
        <SceneAmbientLuxMinWeight>0.5</SceneAmbientLuxMinWeight>
    </SceneProcessing>
    <PreProcessing>
        <BrightTimeDelayEnable>false</BrightTimeDelayEnable>
        <BrightTimeDelay>3000</BrightTimeDelay>
        <BrightTimeDelayLuxThreshold>30</BrightTimeDelayLuxThreshold>
        <PreMethodNum>2</PreMethodNum>
        <PreMeanFilterNoFilterNum>7</PreMeanFilterNoFilterNum>
        <PreMeanFilterNum>3</PreMeanFilterNum>
        <PostMethodNum>0</PostMethodNum>
        <PostMeanFilterNoFilterNum>7</PostMeanFilterNoFilterNum>
        <PostMeanFilterNum>3</PostMeanFilterNum>
    </PreProcessing>
    <BrightenlinePoints>
        <Point>0,6</Point>
        <Point>10,20</Point>
        <Point>20,89</Point>
        <Point>30,200</Point>
        <Point>100,439</Point>
        <Point>690,1122</Point>
        <Point>1676,1663</Point>
        <Point>3129,2000</Point>
        <Point>4992,2000</Point>
        <Point>7467,2000</Point>
        <Point>11805,7859</Point>
        <Point>14809,17018</Point>
        <Point>31384,40000</Point>
        <Point>40000,40000</Point>
    </BrightenlinePoints>
    <DarkenlinePoints>
        <Point>0,1</Point>
        <Point>1,1</Point>
        <Point>10,9</Point>
        <Point>20,15</Point>
        <Point>50,40</Point>
        <Point>232,203</Point>
        <Point>500,295</Point>
        <Point>815,450</Point>
        <Point>1910,1257</Point>
        <Point>3338,1580</Point>
        <Point>4000,2000</Point>
        <Point>8000,4000</Point>
        <Point>12000,6000</Point>
        <Point>40000,20000</Point>
    </DarkenlinePoints>
    <DefaultBrightness>100</DefaultBrightness>
    <BrightnessCalibrationEnabled>true</BrightnessCalibrationEnabled>
    <OffsetDarkenAlphaLeft>0</OffsetDarkenAlphaLeft>
    <PersonalizedBrightnessCurveEnable>true</PersonalizedBrightnessCurveEnable>
    <PersonalizedBrightnessCurveLoadEnable>false</PersonalizedBrightnessCurveLoadEnable>
    <DayModeMinimumBrightness>6</DayModeMinimumBrightness>
    <DefaultBrightnessPoints>
        <Point>0,4</Point>
        <Point>5,10</Point>
        <Point>20,35</Point>
        <Point>50,52</Point>
        <Point>100,56</Point>
        <Point>400,73</Point>
        <Point>1000,105</Point>
        <Point>2000,159</Point>
        <Point>3000,192</Point>
        <Point>5000,225</Point>
        <Point>10000,255</Point>
        <Point>40000,255</Point>
    </DefaultBrightnessPoints>
    <DayModeBrightnessPoints>
        <Point>0,6</Point>
        <Point>5,10</Point>
        <Point>20,35</Point>
        <Point>50,52</Point>
        <Point>100,56</Point>
        <Point>400,73</Point>
        <Point>1000,105</Point>
        <Point>2000,159</Point>
        <Point>3000,192</Point>
        <Point>5000,225</Point>
        <Point>10000,255</Point>
        <Point>40000,255</Point>
    </DayModeBrightnessPoints>
    <CameraModeEnable>true</CameraModeEnable>
    <CameraAnimationTime>1.0</CameraAnimationTime>
    <CameraBrightnessPoints>
        <Point>0,19</Point>
        <Point>5,30</Point>
        <Point>10,40</Point>
        <Point>20,65</Point>
        <Point>200,130</Point>
        <Point>1000,196</Point>
        <Point>2000,210</Point>
        <Point>4000,225</Point>
        <Point>10000,255</Point>
        <Point>40000,255</Point>
    </CameraBrightnessPoints>
    <ReadingModeEnable>true</ReadingModeEnable>
    <ReadingAnimationTime>2.0</ReadingAnimationTime>
    <ReadingBrightnessPoints>
        <Point>0,6</Point>
        <Point>10,27</Point>
        <Point>20,37</Point>
        <Point>50,50</Point>
        <Point>100,60</Point>
        <Point>200,70</Point>
        <Point>400,80</Point>
        <Point>1000,106</Point>
        <Point>2000,154</Point>
        <Point>3000,184</Point>
        <Point>5000,215</Point>
        <Point>10000,240</Point>
        <Point>40000,240</Point>
    </ReadingBrightnessPoints>
    <PowerSavingBrighnessLineEnable>false</PowerSavingBrighnessLineEnable>
    <PowerSavingBrightnessPoints>
        <Point>0,6</Point>
        <Point>10,25</Point>
        <Point>20,30</Point>
        <Point>50,44</Point>
        <Point>100,49</Point>
        <Point>200,53</Point>
        <Point>400,60</Point>
        <Point>1000,86</Point>
        <Point>2000,127</Point>
        <Point>3000,170</Point>
        <Point>5000,210</Point>
        <Point>10000,225</Point>
        <Point>40000,225</Point>
    </PowerSavingBrightnessPoints>
    <GameModeBrightnessPoints>
        <Point>0,8</Point>
        <Point>10,30</Point>
        <Point>25,54</Point>
        <Point>50,67</Point>
        <Point>100,72</Point>
        <Point>400,94</Point>
        <Point>1000,132</Point>
        <Point>2000,199</Point>
        <Point>4000,255</Point>
        <Point>10000,255</Point>
        <Point>40000,255</Point>
    </GameModeBrightnessPoints>
    <VideoFullScreenModeEnable>false</VideoFullScreenModeEnable>
    <BrightnessLineForVideoFullScreenMode>
        <Point>0,8</Point>
        <Point>3,17</Point>
        <Point>20,50</Point>
        <Point>50,65</Point>
        <Point>1000,128</Point>
        <Point>3000,225</Point>
        <Point>4000,255</Point>
        <Point>10000,255</Point>
        <Point>40000,255</Point>
    </BrightnessLineForVideoFullScreenMode>
    <OminLevelCountLevelLinePoints>
        <Point>5,6</Point>
        <Point>7,7</Point>
        <Point>11,8</Point>
        <Point>20,8</Point>
    </OminLevelCountLevelLinePoints>
    <BrightenGradualTime>3.0</BrightenGradualTime>
    <DarkenGradualTime>20.0</DarkenGradualTime>
    <BrightenThresholdFor255>10001</BrightenThresholdFor255>
    <DarkenTargetFor255>0</DarkenTargetFor255>
    <DarkenCurrentFor255>1300</DarkenCurrentFor255>
    <AnimationEqualRatioEnable>true</AnimationEqualRatioEnable>
    <ScreenBrightnessMinNit>2</ScreenBrightnessMinNit>
    <ScreenBrightnessMaxNit>500</ScreenBrightnessMaxNit>
    <VariableStep>
        <DarkenGradualTimeMax>60.0f</DarkenGradualTimeMax>
        <DarkenGradualTimeMin>8.0f</DarkenGradualTimeMin>
        <AnimatedStepRoundEnabled>true</AnimatedStepRoundEnabled>
    </VariableStep>
    <Proximity>
        <AllowLabcUseProximity>false</AllowLabcUseProximity>
        <ProximityPositiveDebounceTime>50</ProximityPositiveDebounceTime>
        <ProximityNegativeDebounceTime>3000</ProximityNegativeDebounceTime>
    </Proximity>
    <ManualMode>1</ManualMode>
    <ManualBrightnessMaxLimit>255</ManualBrightnessMaxLimit>
    <ManualBrightnessMinLimit>4</ManualBrightnessMinLimit>
    <OutDoorThreshold>10000</OutDoorThreshold>
    <InDoorThreshold>5000</InDoorThreshold>
    <ManualBrighenDebounceTime>3000</ManualBrighenDebounceTime>
    <ManualDarkenDebounceTime>3000</ManualDarkenDebounceTime>
    <ManualBrightenLinePoints>
        <Point>0,1000</Point>
        <Point>1000,20000</Point>
        <Point>10000,30000</Point>
        <Point>40000,20000</Point>
    </ManualBrightenLinePoints>
    <ManualDarkenLinePoints>
        <Point>0,1</Point>
        <Point>1,1</Point>
        <Point>500,500</Point>
        <Point>1000,1000</Point>
        <Point>2000,2000</Point>
        <Point>40000,40000</Point>
    </ManualDarkenLinePoints>
    <AmbientLuxValidBrightnessPoints>
        <Point>0,4,8</Point>
        <Point>10,14,30</Point>
        <Point>20,26,52</Point>
        <Point>50,38,75</Point>
        <Point>100,45,80</Point>
        <Point>400,55,113</Point>
        <Point>1000,75,150</Point>
        <Point>2000,110,183</Point>
        <Point>3000,139,255</Point>
        <Point>5000,160,255</Point>
        <Point>10000,255,255</Point>
        <Point>40000,255,255</Point>
    </AmbientLuxValidBrightnessPoints>
    <GameModeAmbientLuxValidBrightnessPoints>
        <Point>0,6,10</Point>
        <Point>10,21,39</Point>
        <Point>25,43,65</Point>
        <Point>50,54,80</Point>
        <Point>100,65,79</Point>
        <Point>400,85,103</Point>
        <Point>1000,119,145</Point>
        <Point>2000,179,219</Point>
        <Point>4000,225,255</Point>
        <Point>10000,255,255</Point>
        <Point>40000,255,255</Point>
    </GameModeAmbientLuxValidBrightnessPoints>
    <TouchProximity>
        <Enable>true</Enable>
        <YRatioMin>0</YRatioMin>
        <YRatioMax>0.4</YRatioMax>
    </TouchProximity>
    <LandScapeBrightnessModeEnable>true</LandScapeBrightnessModeEnable>
    <LandScapeModeBrightenDebounceTime>1000</LandScapeModeBrightenDebounceTime>
    <LandScapeModeDarkenDebounceTime>15000</LandScapeModeDarkenDebounceTime>
    <LandScapeModeEnterDelayTime>100</LandScapeModeEnterDelayTime>
    <LandScapeModeQuitDelayTime>500</LandScapeModeQuitDelayTime>
    <LandScapeModeUseTouchProximity>true</LandScapeModeUseTouchProximity>
    <BrightenlinePointsForLandScapeMode>
        <Point>0,6</Point>
        <Point>5,10</Point>
        <Point>10,19</Point>
        <Point>20,50</Point>
        <Point>30,100</Point>
        <Point>100,200</Point>
        <Point>500,300</Point>
        <Point>1000,989</Point>
        <Point>3000,1000</Point>
        <Point>4000,2000</Point>
        <Point>10000,2000</Point>
        <Point>20000,2000</Point>
        <Point>30000,2000</Point>
        <Point>40000,2000</Point>
    </BrightenlinePointsForLandScapeMode>
    <DarkenlinePointsForLandScapeMode>
        <Point>0,40001</Point>
        <Point>10,40001</Point>
        <Point>50,40001</Point>
        <Point>100,40001</Point>
        <Point>500,40001</Point>
        <Point>1000,40001</Point>
        <Point>3000,40001</Point>
        <Point>5000,40001</Point>
        <Point>10000,40001</Point>
        <Point>40000,40001</Point>
    </DarkenlinePointsForLandScapeMode>
    <ResetAmbientLuxEnable>true</ResetAmbientLuxEnable>
    <ResetAmbientLuxTh>15</ResetAmbientLuxTh>
    <ResetAmbientLuxThMin>3</ResetAmbientLuxThMin>
    <ResetAmbientLuxDarkenDebounceTime>1400</ResetAmbientLuxDarkenDebounceTime>
    <ResetAmbientLuxBrightenDebounceTime>1000</ResetAmbientLuxBrightenDebounceTime>
    <ResetAmbientLuxFastDarkenValidTime>5000</ResetAmbientLuxFastDarkenValidTime>
    <ResetAmbientLuxDarkenRatio>0.4</ResetAmbientLuxDarkenRatio>
    <ResetAmbientLuxGraTime>0</ResetAmbientLuxGraTime>
    <ResetAmbientLuxFastDarkenDimmingTime>3</ResetAmbientLuxFastDarkenDimmingTime>
    <ResetAmbientLuxStartBrightness>50</ResetAmbientLuxStartBrightness>
    <ResetAmbientLuxThMax>150</ResetAmbientLuxThMax>
    <ResetAmbientLuxStartBrightnessMax>100</ResetAmbientLuxStartBrightnessMax>
    <ResetAmbientLuxDisableBrightnessOffset>45</ResetAmbientLuxDisableBrightnessOffset>
    <TwoPointOffsetModeEnable>true</TwoPointOffsetModeEnable>
    <TwoPointOffsetLuxTh>50</TwoPointOffsetLuxTh>
    <TwoPointOffsetAdjionLuxTh>45</TwoPointOffsetAdjionLuxTh>
    <TwoPointOffsetNoValidLuxTh>50</TwoPointOffsetNoValidLuxTh>
    <LowBrightenOffsetNoValidBrightenLuxTh>500</LowBrightenOffsetNoValidBrightenLuxTh>
    <LowDarkenOffsetNoValidBrightenLuxTh>500</LowDarkenOffsetNoValidBrightenLuxTh>
    <LowBrightenOffsetNoValidDarkenLuxTh>0</LowBrightenOffsetNoValidDarkenLuxTh>
    <LowDarkenOffsetNoValidDarkenLuxTh>0</LowDarkenOffsetNoValidDarkenLuxTh>
    <LowDarkenOffsetDarkenBrightnessRatio>0.25</LowDarkenOffsetDarkenBrightnessRatio>
    <HighBrightenOffsetNoValidBrightenLuxTh>10000</HighBrightenOffsetNoValidBrightenLuxTh>
    <HighDarkenOffsetNoValidBrightenLuxTh>10000</HighDarkenOffsetNoValidBrightenLuxTh>
    <HighBrightenOffsetNoValidDarkenLuxTh>10</HighBrightenOffsetNoValidDarkenLuxTh>
    <HighDarkenOffsetNoValidDarkenLuxTh>10</HighDarkenOffsetNoValidDarkenLuxTh>
    <LuxMinMaxBrightnessEnable>true</LuxMinMaxBrightnessEnable>
    <LuxMinMaxBrightnessPoints>
        <Point>0,4,255</Point>
        <Point>30,4,255</Point>
        <Point>60,4,255</Point>
        <Point>100,5,255</Point>
        <Point>300,6,255</Point>
        <Point>500,8,255</Point>
        <Point>1000,12,255</Point>
        <Point>10000,33,255</Point>
        <Point>40000,53,255</Point>
    </LuxMinMaxBrightnessPoints>
    <ReportValueWhenSensorOnChange>false</ReportValueWhenSensorOnChange>
    <IsLandscapeGameModeEnable>true</IsLandscapeGameModeEnable>
    <IsLandscapeGameModeLuxThresholdEnable>true</IsLandscapeGameModeLuxThresholdEnable>
    <BrightenLinePointsForLandscapeGameMode>
        <Point>0,4</Point>
        <Point>10,19</Point>
        <Point>20,50</Point>
        <Point>100,200</Point>
        <Point>500,500</Point>
        <Point>1000,989</Point>
        <Point>3000,1000</Point>
        <Point>5000,2000</Point>
        <Point>10000,2000</Point>
        <Point>40000,2000</Point>
    </BrightenLinePointsForLandscapeGameMode>
    <DarkenLinePointsForLandscapeGameMode>
        <Point>0,40001</Point>
        <Point>50,40001</Point>
        <Point>100,40001</Point>
        <Point>500,40001</Point>
        <Point>1000,40001</Point>
        <Point>3000,40001</Point>
        <Point>5000,40001</Point>
        <Point>10000,40001</Point>
        <Point>40000,40001</Point>
    </DarkenLinePointsForLandscapeGameMode>
    <GameModeLuxThresholdEnable>true</GameModeLuxThresholdEnable>
    <BrightenlinePointsForGameMode>
        <Point>0,2</Point>
        <Point>5,5</Point>
        <Point>10,19</Point>
        <Point>20,50</Point>
        <Point>30,100</Point>
        <Point>100,200</Point>
        <Point>500,500</Point>
        <Point>1000,989</Point>
        <Point>3000,1000</Point>
        <Point>4000,2000</Point>
        <Point>10000,2000</Point>
        <Point>20000,2000</Point>
        <Point>30000,2000</Point>
        <Point>40000,2000</Point>
    </BrightenlinePointsForGameMode>
    <DarkenlinePointsForGameMode>
        <Point>0,40001</Point>
        <Point>10,40001</Point>
        <Point>100,40001</Point>
        <Point>500,40001</Point>
        <Point>12000,40001</Point>
        <Point>40000,40001</Point>
    </DarkenlinePointsForGameMode>
</LABCConfig>
